*{
    font-family: arial,sans-serif;
}
.title {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items:center;
    h2 {
        color: #000000;
        background: transparent;
        font-weight: bold;
        padding: 0;
    }
}
.table-bordered{
    font-size:10px;
    font-weight:bold;
    // font-family: arial,sans-serif;
}
.table-bordered thead th, .table-bordered thead td {
    max-width: 70px;
    min-width: 70px;
    min-height: 25px;
    max-height: 25px;
	text-align: center;
    vertical-align: middle;

}
.table-bordered th, .table-bordered td {
    border: 1px solid #000;
    overflow: hidden;
}
.light-background {
    background-color: #dae9d4;
}
.blue-background {
    background-color: #c9d8ff;
}

.no-padding {
    padding: 0 !important;
}
.checkbox-other {
    width: 77px;
    height: 40px;
	display: block;
    margin: 0;
	cursor: pointer;
	user-select: none;
}
.checkbox-other input[type=checkbox] {
	position: absolute;
	z-index: -1;
	opacity: 0;
	display: block;
	width: 0;
	height: 0;
}
.checkbox-other span {
	position: relative;    
}
.checkbox-other span:hover {
    &:before {
        background: #34a8538f;
    }
}
.checkbox-other span:before {
	content: "";
	display: inline-block;
    max-width: 88px;
    min-width: 88px;
    min-height: 40px;
    max-height: 40px;
	position: absolute;
	transition: 0.3s ease;
}

/* Checked */
.checkbox-other input[type=checkbox]:checked + span:before {
    background: #34a853;
	// background-image: url(https://snipp.ru/uploads/contents/checkbox-2.png);
}

/* Focus */
.focused span:before {
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

/* Hover */
.checkbox-other span:hover:before {
	filter: brightness(110%);
}

/* Active */
.checkbox-other span:active:before {
	filter: brightness(80%);
}

/* Disabled */
.checkbox-other input[type=checkbox]:disabled + span {
	color: #666;
	cursor: default;
}
.checkbox-other input[type=checkbox]:disabled + span:before {
	filter: grayscale(100%);
	opacity: 0.6;
}